/***
### Defaults
***/

/*html, body { height: 100%;}*/
html,body{
    height: 100%;
}
body {
	margin:0px;
	padding:0px;
	font-size:12px;
        line-height: 18px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
        /*min-height: 100%;*/
        /*display: none !important;*/

}
#Page{
    background: no-repeat center top;

}
img {
	border:none;
	display:block;
}
.fullscreen{
    text-align: center;
    min-height: 100%;
}
.center{
    margin: 0 auto;
    text-align: left;
    position: relative;
}
strong{
    font-weight: bold;
}

table{
    border-spacing: 0;
    border-collapse: collapse;
    margin: 0px; padding: 0px;
    width: 100%;
}

a{
    text-decoration: none;
}

h1,h2,h3,h4{
    margin-top: 0px;
    margin-bottom: 20px;
    font-weight: normal;
    line-height: normal;
}

ul{
/*    padding: 0px;
    margin: 0px;*/
}

li{

}
p, .bodytext{
    margin-top: 0px;
    margin-bottom: 20px;
}
a.bhElement{
    display: block;
}
.bhElement, .bhPseudoElement{
    position: relative;
    margin-bottom: 20px;
}
.bhCols{
    margin-bottom: 0px;
}
.bhText.bhElement{
    margin-bottom: 0px;
}

/* ELEMENT */
a{
    position: relative;

}
a p, a div{
    text-decoration: none;
}

/* Downloadlink */
.bh-downloadlink-name{
    padding: 10px;
}


/** COLS ****/
.cols6 .bhCol{
   width: 16%;
   margin-right: 0.8%;
}

.cols5 .bhCol{
   width: 19.2%;
   margin-right: 1%;
}

.cols4 .bhCol{
   width: 24%;
   margin-right: 1.333%;
}
.cols3 .bhCol{
   width: 32%;
   margin-right: 2%;
}
.cols2 .bhCol{
   width: 49%;
   margin-right: 2%;
}

.cols2 > .col2,
.cols3 > .col3,
.cols4 > .col4,
.cols5 > .col5,
.cols6 > .col6{
    margin-right: 0px !important;
}


/*****/


/* LINKBOX */
.linkbox_bild{
    padding: 10px;
    width: 120px;
}
.linkbox_bild .bhImageInner{
    overflow: hidden;
}

.bh-pic-fixheight .ui-resizable-handle {
    display: none !important;
}
.linkbox_content {
    padding: 10px;
    min-height: 40px;
    position: relative;
    overflow: hidden;
}
.linkbox{
    position: relative;
}

/* Box */
.boxTitle{
    font-weight: bold;
}
.boxTitle p{
    margin-bottom: 5px;
}
.boxContent p{
    margin-bottom: 0px;
}
.boxContent{
    padding-top: 10px;
}

.bhCol{
    float: left;
    min-height: 1px;
}

/*Accordeon */
.bhAccordeonItem {
    margin-bottom: 0px;
}
.bhContainer .bhAccordeonItem.accordeon-last{
    margin-bottom: 20px;
}

.bh-accordion-toggler-inner{
    padding: 3px 5px;
    cursor: pointer;
}
.bh-accordion-toggler-inner p{
    margin-bottom: 0px;
}

.bh-accordion-element{
    overflow: hidden;
}
.bh-accordion-element-inner {
	overflow: auto;
}
/* Picture */
.bhPicture{
}
.bh-femode .bhImageInner{
    overflow: hidden;
}


.bhImageHover{
    display: none;
    position: absolute;
    top: 0px; right: 0px;
    width: 10px; height: 10px;
    z-index: 50;
}
a.bhPicture:hover  .bhImageHover{
    display: block;
}
/*Fader*/
.fadeContainer{
    position: relative;
}
.bhFadecontainer {

}
.bhFadecontainer > .bhContainer,
.fadeContainer > .fadeContainerInner{
    position:relative;
    overflow:hidden;
}
.bhFadecontainer > .bhContainer > .bhElement,
.fadeContainer > .fadeContainerInner > .fadeItem{
    position:absolute;
    top:0px;
    left:0px;
    width: 100%;
    height: 100%;
}

/*### Fader-Arrows ### */

.bhFader .bhPicture:hover .bhImageHover{
    display: none;
}

.cssFaderArrow{
    width: 80px; height: 20px;
    position: absolute;
    z-index: 50;
    height: 100%;
    cursor: pointer;
    top: 0px;
    background: no-repeat center center;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.cssFaderArrow.fadePrev{
    left: 0px;
}

.cssFaderArrow.fadeNext{
    right: 0px;
}

/*### Fader points ### */
.cssFaderMenuPoint {
    position:absolute;
    right: 20px;
    top:20px;
    z-index:60;
}
.cssFaderMenuPointItem {
    cursor:pointer;
    float:left;
    width:15px;
    height:15px;
    background: grey;
    margin-left:10px;
    margin-bottom: 10px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.cssFaderMenuPointItem.current {
  background: black;
}

.bhPicture.bhe-state-current-editing-element  .bhImageHover{
    display: none !important;
}

/* FADE-effect */
.bhFadecontainer[data-effect="fadeEffect"] > .bhContainer > .bhElement,
.fadeContainer[data-effect="fadeEffect"] > .fadeContainerInner > .fadeItem{
    transition: opacity 1s;
    -moz-transition: opacity 1s;
    -webkit-transition: opacity 1s;
    -o-transition: opacity 1s;

    opacity:0;
    -webkit-transform: translateZ(0);
}

.bhFadecontainer[data-effect="fadeEffect"] > .bhContainer > .bhElement.prev,
.fadeContainer[data-effect="fadeEffect"] > .fadeContainerInner > .fadeItem.prev{
    z-index:1;
    opacity:0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}

.bhFadecontainer[data-effect="fadeEffect"] > .bhContainer > .bhElement.current,
.fadeContainer[data-effect="fadeEffect"] > .fadeContainerInner > .fadeItem.current{
    z-index:3;
    opacity:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

.bhFadecontainer[data-effect="fadeEffect"] > .bhContainer > .bhElement.next,
.fadeContainer[data-effect="fadeEffect"] > .fadeContainerInner > .fadeItem.next{
    z-index:2;
    opacity:0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}
/**
* SLIDE EFFECT
**/
.bhFadecontainer[data-effect="slideEffect"] > .bhContainer > .bhElement,
.fadeContainer[data-effect="slideEffect"] > .fadeContainerInner > .fadeItem{
    transition: left 1s;
    -moz-transition: left 1s;
    -webkit-transition: left 1s;
    -o-transition: left 1s;
    left:0%;

    opacity:0;
}

.bhFadecontainer[data-effect="slideEffect"] > .bhContainer > .bhElement.prev,
.fadeContainer[data-effect="slideEffect"] > .fadeContainerInner > .fadeItem.prev{
    z-index:1;
    left:-100%;
    opacity:0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    transition: left 1s, opacity 0s linear 1s;
    -moz-transition: left 1s, opacity 0s linear 1s;
    -webkit-transition: left 1s, opacity 0s linear 1s;
    -o-transition: left 1s, opacity 0s linear 1s;
}

.bhFadecontainer[data-effect="slideEffect"] > .bhContainer > .bhElement.current,
.fadeContainer[data-effect="slideEffect"] > .fadeContainerInner > .fadeItem.current{
    z-index:3;
    left:0%;
    opacity:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);


}

.bhFadecontainer[data-effect="slideEffect"] > .bhContainer > .bhElement.next,
.fadeContainer[data-effect="slideEffect"] > .fadeContainerInner > .fadeItem.next{
    z-index:2;
    left:100%;
    opacity:0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    transition: left 1s, opacity 0s linear 1s;
    -moz-transition: left 1s, opacity 0s linear 1s;
    -webkit-transition: left 1s, opacity 0s linear 1s;
    -o-transition: left 1s, opacity 0s linear 1s;
}



/* Navi */
ul.navi, .navi li, .navi a{
   margin: 0px; padding:0px;
   list-style-type: none;
   display: block;
}

/* Tabbox */
.bhTabElement{
    float: left;
    margin: 0px;
    font-size: 20px;
    background: #d9d9d9;
    padding: 0 15px;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    line-height: 45px;
}
.bhTabElement:first-child{
    border-left: none;
}
.bh-tabtoggler-active{
    font-weight: bold;
}

.bh-tabcontent > .bhContainer {
    display: none;
}
.bh-tabcontent .bh-tabcontent-active{
    display: block;
}
.bhTabElement p{
    margin-bottom: 0px;
}
.bhTabElement{
    cursor: pointer;
}

.fileInfos{
    display: none;
}

/* BG-Image */
.bhBgImage{
    height: 100%;
    background-size: auto;
    background-repeat: no-repeat;
    background-position: center center;
    height: 150px;
}
/* Audio */
audio{
	width: 100%;
}


/* Thumbnail */
.bh-thumbnailgallery-pic{
    float: left;
}
.floatchildren > *{
    float: left;
    min-height: 1px;
}

.error{color: red;}
.beside, .L, .l{float: left;}
.rightside, .R, .r{float: right;}
.clearfix:after, .cf:after, .floatchildren:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; } /* slightly enhanced, universal clearfix hack */
.clearfix,.cf,.floatchildren { display: block; } /* close commented backslash hack */
html* .clearfix,html* .floatchildren, html* .cf { display: inline-block; }
/* start commented backslash hack \*/ * html .clearfix { height: 1%; }
/* start commented backslash hack \*/ * html .cf{ height: 1%; }

/* Bh-Branding */
.bh-brand{
	width: 90px;
	position:relative;
	display: block;
}
.bh-brand-text{
	fill-opacity: 1;
	fill: #000;
}
.bh-brand-logo{
	fill-opacity: 1;
	fill: #000;
}

/* Video-Wizard */

.yt-wizard-wrapper,
.vi-wizard-wrapper,
.bhHtml5VideoElement {
  width: 100%;
  height: 0;
  position: relative;
  padding-bottom: 56.25%;
}
.yt-wizard-wrapper.ar-16-10,
.vi-wizard-wrapper.ar-16-10,
.bhHtml5VideoElement.ar-16-10 {
  padding-bottom: 62.5%;
}
.yt-wizard-wrapper.ar-4-3,
.vi-wizard-wrapper.ar-4-3,
.bhHtml5VideoElement.ar-4-3 {
  padding-bottom: 75%;
}
.yt-wizard-wrapper iframe,
.vi-wizard-wrapper iframe,
.bhHtml5VideoElement video {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
}